﻿
.myaccountsection table {
    width: 100% !important;
    max-width: 100% !important;
}

    .myaccountsection table th,
    .myaccountsection table td {
        padding: 0.4rem!important;
        font-size: .90rem;
        vertical-align: top;
        border-top: 1px solid #dee2e6;
    }
.myaccountsection .ticektslist table th,
.myaccountsection .ticektslist table td {
    padding: 0.2rem !important;
    font-size: .80rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

#udo_menu_myaccount {
    /*flex-direction: column !important;
    height: 100vh !important;
    padding: 10px !important;
    border: 1px solid #CFCFCF !important;*/

    flex-direction: row !important;
   
    /*padding: 10px !important;*/
}

    #udo_menu_myaccount li {
        /* margin: 2px;*/
        border-right: solid #808080 1px;
        padding: 0px;
        margin-right: 5px;
    }

        #udo_menu_myaccount li a {
            color: #000000;
            font-size: 1rem;
            display: block;
            margin-right: 5px;
            text-align: left;
            /*padding: 5px 20px 5px 5px !important;
            background: #f5f5f5 !important;*/
        }

           

            #udo_menu_myaccount li a.active,
            #udo_menu_myaccount li a:hover {
                background: #CFCFCF !important;
            }


.myaccountsection .content_title_head {
    text-align: left !important;
    justify-content: left !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    text-transform: capitalize;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-left: 15px;
}

.myaccountsection .contentwrapper {
    padding-top: 15px;
    padding-left: 15px;
}

.myaccountsection .listpagination a {
    display: inline-block !important;
    padding: 0px !important;
    height: 32px !important;
    width: 32px!important;
    max-width: 32px!important;
    min-width: 32px!important;
    max-height: 32px !important;
    line-height: 32px !important;
    border: 1px solid #ccc !important;
    vertical-align: central!important;
    text-align: center!important;
    color: #000!important;
    font-weight: bold!important;
}

    .myaccountsection .listpagination a.active,
    .myaccountsection .listpagination a:hover {
        background: #ccc !important;
    }

.myaccountsection .displaylist {
    /*min-width: 640px !important;*/
    width: 100% !important;
    overflow-x: auto !important;
}

.myaccountsection a.btn-info{
    background: #000000 !important;
    color: #ffffff !important;
    border: none;
    border-radius: 10px;
    font-size: .80rem;
}
.myaccountsection a.btn-info:hover {
    background: #DE174F !important;
    color: #ffffff !important;
}

.ticketstitle {
    display: block !important;
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
}
    .ticketstitle span {
        display: inline-block !important;
        width: 49% !important;
        margin: 0px !important;
        padding: 0px !important;
    }
.myaccountsection .ticketsummary span{
    display: block!important;
    width: 100%!important;
}
.myaccountsection .ticketsummary span span{
    width: 100px!important;
    display: inline-block!important;
}

    .myaccountsection .ticketsummary span.download{
        text-align: right;
    }

#printable-cv-pdf p{
    margin-bottom: 0px!important;
}
[dir="rtl"] .ticketstitle .orderdate,
[dir="rtl"] .myaccountsection .ticketsummary span.download {
    text-align: left!important;
}
.myaccountsection{
    margin-left:-8px;
}